
VIRTUAL CREDIT CARD - Bug #15362

Android [TREATS] [TREATS Miles] App crash when click trash bin button

23 December 2022 10:08 AM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Urgent Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

App crash when click trash bin button in treats miles redemption screen

History

#1 - 23 December 2022 11:37 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 23 December 2022 02:56 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#3 - 23 December 2022 03:07 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 23 December 2022 04:31 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

the crash issue still exist

#5 - 23 December 2022 04:33 PM - hsulynn pang

- File WhatsApp-Video-2022-12-23-at-163.mp4 added

Attached video for your reference

#6 - 23 December 2022 08:30 PM - hsulynn pang

- Status changed from Assigned to In Progress

#7 - 23 December 2022 10:33 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#8 - 23 December 2022 11:03 PM - hsulynn pang

- File retest via Details.mp4 added

- Status changed from In Progress to Assigned

Tested ok via Details flow

#9 - 24 December 2022 01:10 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed
tested ok

Files

WhatsApp Video 2022-12-23 at 10.03.54.mp4 3.6 MB 23 December 2022 hsulynn pang

WhatsApp-Video-2022-12-23-at-163.mp4 3.33 MB 23 December 2022 hsulynn pang

retest via Details.mp4 3.31 MB 23 December 2022 hsulynn pang

retest.mp4 3.39 MB 24 December 2022 hsulynn pang
